# Bubble sort function

def main():
    unorderedList = [34,23,56,89,23,43,55,75,4,2,6,10,11]
    print(bubbleSort(unorderedList))
    
def bubbleSort(alist):
    for i in range(len(alist)-1,0,-1):
        for j in range(i):
            if alist[j]>alist[j+1]:
                temp = alist[j]
                alist[j] = alist[j+1]
                alist[j+1] = temp
    return alist

main()


